<nav class="nav" data-nav>
    <div class="nav__body">
        <div class="nav__container">
            <div class="nav__main" itemscope itemtype="http://schema.org/SiteNavigationElement">
                <div class="nav__group nav__group--01">
                    <div class="nav__title">Главная</div>
                    <ul class="nav__menu">
                        <li>
                            <a href="#" itemprop="url">Главная</a>
                        </li>
                    </ul>
                </div><!-- .nav__group -->
                <div class="nav__group nav__group--02">
                    <div class="nav__title">О компании</div>
                    <ul class="nav__menu">
                        <li>
                            <a href="#" itemprop="url">Отзывы</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Сертификаты</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Чистота работы</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">О нас</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Наши работы</a>
                        </li>
                    </ul>
                </div><!-- .nav__group -->
                <div class="nav__group nav__group--03">
                    <div class="nav__title">Еще</div>
                    <ul class="nav__menu">
                        <li>
                            <a href="#" itemprop="url">Страницы по запросам</a>
                        </li>
                    </ul>
                </div><!-- .nav__group -->
                <div class="nav__group nav__group--04">
                    <div class="nav__title">Магазин</div>
                    <ul class="nav__menu">
                        <li>
                            <a href="#" itemprop="url">Макарон</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Оформление заказа</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Торты</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Бенто торты</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Пирожное чизкейк</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Тарталетки</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Бурата</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Лайм</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Яблоко</a>
                        </li>
                        <li>
                            <a href="#" itemprop="url">Кенди бар</a>
                        </li>
                    </ul>
                </div><!-- .nav__group -->
                <div class="nav__group nav__group--05">
                    <div class="nav__title">Информация</div>
                    <ul class="nav__menu">
                        <li>
                            <a href="#">Контакты</a>
                        </li>
                        <li>
                            <a href="#">Акции</a>
                        </li>
                        <li>
                            <a href="#">Доставка и оплата</a>
                        </li>
                        <li>
                            <a href="#">Наши клиенты</a>
                        </li>
                        <li>
                            <a href="#">Для Кофеен, ресторанов</a>
                        </li>
                        <li>
                            <a href="#">Ответы на вопросы</a>
                        </li>
                        <li>
                            <a href="#">Условия заказа</a>
                        </li>
                        <li>
                            <a href="#">Вакансии</a>
                        </li>
                        <li>
                            <a href="#">Политика возврата</a>
                        </li>
                    </ul>
                </div><!-- .nav__group -->
                <div class="nav__group nav__group--06">
                    <div class="nav__title">Контакты</div>
                    <ul class="nav__menu">
                        <li>
                            <a href="#">Контакты</a>
                        </li>
                    </ul>
                </div><!-- .nav__group -->
            </div><!-- .nav__main -->
        </div>
    </div><!-- .nav__body -->
    <div class="nav__footer">
        <div class="nav__container">
            <div class="nav__content">
                <div class="nav__phone">
                    <a href="tel:+79131589939" class="contact-phone">
                        <i>
                            <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>+7 (913) 158 99 39</span>
                    </a>
                </div><!-- .nav__contact -->
                <div class="nav__address">
                    <div class="contact-address">
                        <i>
                            <svg class="img-fluid" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#location-pin" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span>Калининград, ул Куйбышева 53а</span>
                    </div><!-- .nav__contact -->
                </div>
                <div class="nav__social">
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#tg" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#viber" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#inst" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="btn-social">
                        <svg class="img-fluid" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </div><!-- .nav__social -->
                <div class="nav__lng">
                    <div class="lng" data-lng>
                        <button type="button" class="lng__button" data-lng-toggle>
                            <span class="lng__active" data-lng-active>RU</span>
                        </button>
                        <div class="lng__content" data-lng-content>
                            <div class="lng__item" data-lng-item="EN">EN</div>
                            <div class="lng__item active" data-lng-item="RU">RU</div>
                            <div class="lng__item" data-lng-item="DE">DE</div>
                        </div>
                    </div>
                </div><!-- .nav__lng -->
            </div>
        </div>
    </div><!-- .nav -->
</nav><!-- .nav -->
